/* CSS Document */
.pkp_structure_main {float:left;}
.issue-toc .thumbnail {    width: 150px;}
.authors .glyphicon, .pages .glyphicon  {display: none;}
.article-summary.media, .issueTocPublishArticles .media-body {border: none;}
.WrpMediaCnt {font-size: 0 !important;line-height: 10px;}
h2.current_issue_title.lead {
    padding: 10px 20px;
    background-color: #f0f0f0 !important;
    margin: 18px 0px;
    color: #132936;
    display: block;
    top: 0;
    left: 0;}
.section {
    border-top: none;
    margin-top: 57px !important;
}
.btnslink, .download .galleryLinksWrp {
    border: 1px solid #132936 !important;
    color: #132936 !important;
}
.btnslink a, .galleryLinksWrp a {
    color: #132936;
}
.article-summary.media {
    border-bottom: 1px solid #f0f0f0;
    margin: 40px 0;
}
.navbar-brand>img {
    height: 106px; max-height: 106px;
}
.titleSide, div.caja-espacio-superior, div.caja-espacio-inferior {display: none;}
#sidebar #customblock-lateral-home h2.title {display: none !important;} 
#customblock-lateral-home div {display: block !important;}
.mainNavigation .navbar-brand.pageHeaderTitle {color: #7d7d7d; }
.titulo_revista h2 a, .mainNavigation h1 {font-family: 'Open Sans', sans-serif !important;}

.mainMedia {position: relative;}
.mainMedia .media-left {padding: 0;}
.issue-summary .media-left .cover .media-object {max-width: 100%; height: auto !important;}
.mainNavigation {margin-bottom: 0;}
.takeWidth {    margin-top: 0; position: absolute; bottom: 0; max-height: 75px;}
.takeWidth .media-heading {border: none; margin-bottom: 0; color: #132936;    background-color: rgba(173, 185, 171, 1);}
.takeWidth div, .takeWidth a, .media-heading .title {color: #132936;    background-color: transparent;}
.lead {    margin-bottom: 0px; line-height: 1;}
.ehupage {display: none;}
@media (min-width: 770px) {
	#mainContainer {
    	margin-top: 190px !important;
	}
    .pkp_structure_content.container:before { display:block;    height:173px;    width:700px;
        content: "";
        background:url(https://ojs.ehu.eus/public/site/images/mazpiri/cabecera-papeles-del-ceic.jpg) no-repeat 0 0;
        background-size: 700px 173px; margin: 0 auto;}	
}